@charset "utf-8";
/* CSS Document */

.contact
{
}
	.contact #form
	{
		padding:24px 60px 50px 60px;
	}
		.contact #form .intro
		{
			padding-bottom:20px;
		}
		.contact #form table
		{
			width:100%;
		}
			.contact #form col.inputTitle
			{
				width:106px;
			}
			.contact #form col.input
			{
				width:188px;
			}
			
			.contact #form td.inputTitle
			{
				vertical-align:top;
				font-size:13px;
				color:#535353;
				padding-right:18px;
				text-align:right;
				padding-top:12px;
			}
			.contact #form td.textInput
			{
				vertical-align:top;
				height:55px;
			}
				.contact #form td.textInput input
				{
					width:178px;height:36px;
					padding:0 5px;
					border:none;
					background:url(forms/text-input.jpg) repeat-x;
				}
			.contact #form td.textarea
			{
				height:168px;	
			}
				.contact #form textarea
				{
					width:472px;height:142px;
					padding:5px; 
					border:none;
					background:url(forms/textarea.jpg) repeat-x #e6e6e6;
				}
			.contact #form td.submit
			{
				text-align:right;
			}
	
	.contact .block.left
	{
		width:708px;
	}
	.contact .block.right
	{
		width:248px;
		height:600px;
	}
		.contact .block.right>div
		{
			
		}
			.contact img
			{
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
				border-radius:5px;
				width:100%;
			}
			#blocksWrapper.contact .block.right p
			{
				font-size:12px;
				font-weight:bold;
				line-height:18px;
				color:#0a3184;
			}
		.forms-erreur,
		#blocksWrapper p.forms-erreur
		{
			color:red;
			font-weight:bold;
		}